#footer {
	margin: 0;
	padding: 0;
	background-color: #181818;
	background-image: url(https://www.hydrodipping.eu/img/water_footer.png);
    background-repeat: no-repeat;
    background-size: auto 110px;
    background-position: top left;
	color: #fafafa;
	position: relative;
	font-size: 0.85em}
#footer > .container {	padding: 1em 10px}
#footer #reinsurance_block {	
	padding: 2em 10px;
	background: #eaebe3;
	color: #051536}
#footer #reinsurance_block ul > li {
	width: 32%;
    margin: 0 1%;
    background: #f9f9f9;
    padding: 0.5em;
    border: 1px solid #c7c7c2;
	box-shadow: 0 0px 3px #dadada;
	text-align: justify}
#footer #reinsurance_block ul > li:first-child {	margin-left: 0}
#footer #reinsurance_block ul > li:last-child {	margin-right: 0}	
#footer #reinsurance_block ul > li > span {	
	width: 75%;
	font-weight: bold}
#footer #reinsurance_block ul > li > .icon {
	width: 20%;
	font-size: 3em;
	text-align: center}
#footer #reinsurance_block ul > li:first-child > .icon:before {	content: '\f095'}
#footer #reinsurance_block ul > li:nth-child(2) > .icon:before {	content: '\f023'}
#footer #reinsurance_block ul > li:last-child > .icon:before {	content: '\f0d1'}
#footer #menu_footer {	padding: 2em 10px}
#footer .flex > section {
	width: calc(92% / 5);
	margin: 0 1%;
	padding: 0}
#footer .flex > section:first-child {	margin-left: 0}
#footer .flex > section:last-child {	margin-right: 0}
#footer a {
	color: #fdf5f9;
	border: none}
#footer a:hover,
#footer a:focus {
	color: #3398d0;
	text-decoration: none}
#footer h2,
#footer h3 {
	text-align: center;
	margin-bottom: 0.5em;
	font-weight: normal;
	color: #fafafa;
	font-size: 1.3em}

	@media screen and (max-width: 768px) {
		#footer h3#logo_footer {	display: none}
	}
	@media screen and (min-width: 769px) {
		#footer h2#nom_footer {	display: none}
	}
		
#footer ul {	text-align: center}
#footer ul > li {	line-height: 1.5em}
#footer #block_contact_infos ul > li:first-child {	margin: 0 0 0.5em}
#footer h3 > img {	max-height: 3.5em}
#footer  span:before {
	font-family: 'FontAwesome';
	margin-right: 0.3em}
#footer .facebook span:before {	content: '\f230'}
#footer .twitter span:before {	content: '\f081'}
#footer .youtube span:before {	content: '\f16a'}
#footer .google-plus span:before {	content: '\f0d4'}
#footer .pinterest span:before {	content: '\f0d3'}
#footer .vimeo span:before {	content: '\f194'}
#footer .instagram span:before {	content: '\f16d'}
#footer .snapchat span:before {	content: '\f2ab'}
#footer .rss span:before {	content: '\f143'}
#footer #copyright {
	margin: 2em 0 0;
    padding: 0;
	font-size: 0.8em;
	font-weight: normal;
	color: #fafafa}
#footer #copyright .block,
#footer #copyright .hidden {	
	display: inline !important;
	visibility: visible !important}
#footer #copyright .hidden {	font-size: 0.8em}
	
	@media screen and (max-width: 768px) {
		#footer .flex > section {	width: 48%}
		#footer .flex > section {	width: 44%}
		#footer .flex > section:first-child,
		#footer .flex > section:last-child {	margin: 0 2%}
		#footer .flex > section:nth-child(n+3) {	margin-top: 2em}
		#footer h2 {	cursor: pointer}
	}
	@media screen and (max-width: 725px) {
			footer #copyright span.block {	display: block !important}
			footer #copyright span.block + span + span.block {	margin: 0.5em 0 0}
			footer #copyright span.hidden {	display: none !important}
		}